> Note that API is on the prototype stage and can be changed dramatically without backward compatibility support!

## Overview
Arrays package contains functionality for array crud modifications and filtering.